oRTP 0.22.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_RtcpStream Struct Reference

## Data Fields
ortp_socket_t | socket
int | sockfamily
struct _RtpTransport * | tr
mblk_t * | cached_mp
int | loc_port
struct sockaddr_in | rem_addr
int | rem_addrlen
int | interval
uint32_t | last_rtcp_report_snt_r
uint32_t | last_rtcp_report_snt_s
uint32_t | rtcp_report_snt_interval_r
uint32_t | rtcp_report_snt_interval_s
bool_t | enabled

The documentation for this struct was generated from the following file:

- include/ortp/rtpsession.h